strong{
    font-weight: bold !important;
}
/* Filter */
.changelogFilter {
    background: #fff;
    margin-bottom: 10px;
    display: inline-block;
    padding: 5px;
    width: calc(100% - 10px);
} .changelogFilter > div {
    display: inline-block;
    margin: 3px;
    padding: 5px 10px;
    cursor: pointer;
    min-width: 60px;
    text-align: center;
    border-radius: 5px;
    background: #e5e5e5;
} .changelogFilter > div.active {
    background: #5f9949;
    color: #fff;
} .changelogFilter > a {
    padding: 0 10px;
}

.category-desc {
    padding: 10px;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 20px;
    color: #888;
    font-size: 16pt;
}

.clog-wrap {
    padding: 10px;
    margin-bottom: 20px;
    background: #fff;
} .clog-wrap h1 a:hover {
    border-color: #555659;
} .clog-wrap .post-category {
    display: inline-block;
    background: #d9d9d9;
    padding: 2px 4px;
    margin: 2px;
    font-size: 90%;
} .clog-wrap .post-body {
    margin-top: 15px;
} .clog-wrap .post-options {
    float: right;
    display: inline-block;
    border-radius: 5px;
    background: rgba(0,0,0,0.1);
    padding: 5px;
    margin: 5px;
} .post-options a, .post-options a:visited, .post-options a:active {
    color: #000;
    opacity: 0.3;
    margin: 0px 5px;
} .post-options a:hover {
    color: #000;
    opacity: 1;
    text-decoration: none;
} .postVotingGroup {
    display: inline-block;
    font-size: 12px;
} .postVotingGroup a.like {
    color: #689954;
    opacity: 1;
} .postVotingGroup a.dislike {
    color: #d66e67;
    opacity: 1;
} .postVotingGroup span {
    display: inline-block;
    vertical-align: middle;
} .shareSocial {
    display: inline-block;
} .shareSocial a{
    margin-right: 10px;
} .shareSocial a.fbShare{
    color: #3b5998;
} .shareSocial a.twShare{
    color: #1da1f3;
}